<!DOCTYPE html>
<html lang="en">
<head>
    <title>Ejercicio 7 formulario</title>
    <link rel="stylesheet" href="./css/css_ejercicio_7.css">
</head>
<body>
    <article>
        <nav>
            <h1 class="Titulo">INFORMACION <br> DE CONTACTO</h1>
            <p>info.contacto@gmail.com</p>
            <p>+1(585) 902-8665</p>
        </nav>
        <aside>
            <h1>Envia mensaje</h1>
            <p>Nombres *</p>
            <input class="borde" type="text">
            <p>telefono / Celular</p>
            <input class="borde" type="number" >
            <p>Correo electronico *</p>
            <input class="borde" type="text">
            <p>Mensaje *</p>
            <textarea class="borde" name="mensaje" cols="30" rows="1"></textarea>
            <button class="boton">Enviar Mensaje</button>
        </aside>
    </article>
</body>
</html>